.navbar-custom .navbar-nav>.dropdown>a:focus .caret,
.navbar-custom .navbar-nav>.dropdown>a:hover .caret,
.navbar-custom .navbar-nav>.open>a .caret,
.navbar-custom .navbar-nav>.open>a:focus .caret,
.navbar-custom .navbar-nav>.open>a:hover .caret {
    border-top-color: silver;
    border-bottom-color: silver
}

.conoce-nuestros-trabajos,
.sistemas-paginas,
.texto-navbar,
.todas-nuestras-paginas {
    text-align: center;
    font-family: kozukar
}

.dg-container #lightButton2,
.ir-arriba {
    bottom: 20px
}
.acomodamiento-paginas-con-pagos{
    position: absolute;
    margin-top: -49px;
}

@font-face {
    font-family: kozukab;
    src: url('../fonts/Kozuka Gothic Pro B.otf') format('truetype')
}

@font-face {
    font-family: kozukar;
    src: url('../fonts/Kozuka Gothic Pro R.otf') format('truetype')
}

@font-face {
    font-family: kozukam;
    src: url('../fonts/Kozuka Gothic Std M.otf') format('truetype')
}

@font-face {
    font-family: lobster;
    src: url('../fonts/Lobster 1.4.otf') format('truetype')
}

.margentop10 {
    margin-top: 10px
}

.margentop20 {
    margin-top: 20px
}

.margentop30 {
    margin-top: 30px
}

.margentop40 {
    margin-top: 40px
}

.margentop50 {
    margin-top: 50px
}

.margentop60 {
    margin-top: 60px
}

.margentop70 {
    margin-top: 70px
}

.margentop80 {
    margin-top: 80px
}

.margentop90 {
    margin-top: 90px
}

.margentop100 {
    margin-top: 100px
}

.margentop110 {
    margin-top: 110px
}

.margentop120 {
    margin-top: 120px
}

.margentop150 {
    margin-top: 150px
}

.margentop-10 {
    margin-top: -10px
}

.margentop-15 {
    margin-top: -15px
}

.margentop-20 {
    margin-top: -20px
}

.margentop-30 {
    margin-top: -30px
}

.ir-arriba {
    display: none;
    padding: 30px;
    background-repeat: no-repeat;
    font-size: 20px;
    color: #191919;
    cursor: pointer;
    position: fixed;
    right: 20px;
    z-index: 2
}

.mini {
    height: 100px;
    width: auto
}
/**********************************************************rediseño webs**************************************************/
.Aligner {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.webs-nuestros-productos {
    text-align: center;
    padding: 15px;
}
.webs-nuestros-productos h3{
    font-weight: bold;
    font-family: kozukar;
}
.webs-nuestros-productos p{
    font-family: kozukar;
    color: #555;
    font-size: 15px;
}
.web-menu-rediseno li{
    text-align: center !important;
}
.web-menu-rediseno li.active > a{
    background-color: #0067a8 !important;
    color: white !important;
}
.web-subtitulos-basicos{
    font-weight: bold;
    color: #555;
}
.web-color-blue{
    color:  #0067a8 !important;
    font-weight: bold;
}
.web-final-global{
    padding: 20px;
    text-align: center;
}
.web-final-global h3{
    font-weight: bold;
    font-family: kozukar;
}
.web-final-global p{
    font-size: 15px;
    color:  #0067a8 !important;
    font-family: kozukar;
}
.webs-nuestros-productos-medida p{
    font-family: kozukar;
    color: #555;
    font-size: 14px;
}
.webs-nuestros-productos-medida p span{
    color:  #0067a8 !important;
}
.web-red-margin-top{
    margin-top: 55px !important;
}
.web-red-margin-top-2{
    margin-top: 35px !important;
}
/************************************************************rediseño bottones******************************************/
.subcategoriaswebbutton{
    background-color: #0067a8 !important;
    border-radius: 20px !important;
    border: none !important;
    background-image: none !important;
    margin-bottom: 5px !important;
    margin-top: 5px !important;
}
.divsubcategoriaweb{
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #f2f5fa;
    border-radius: 41px;
    margin-bottom: 10px;
    margin-top: 10px;
    -webkit-box-shadow: 0px 0px 2px 1px rgba(207,205,207,1);
    -moz-box-shadow: 0px 0px 2px 1px rgba(207,205,207,1);
    box-shadow: 0px 0px 2px 1px rgb(224, 218, 224);
}
/*****************************************************************novisible si visible***********************************/
.sivisible{
    display: inherit;
}
.novisible{
    display: none;
}
.texto-necesitas-d-h{
    font-family: kozukar !important;
    text-align: center;
}
/*********************************************************seccion preguntas frecuentes***********************************/
.sub {
    padding-left: 5%;
    cursor: pointer;
    color: #4f4f4f;
    font-family: kozukar;
}
.sub2 {
    border: 1px solid #4f4f4f;
    box-shadow: 1px 0px 3px #4f4f4f;
    margin-top: 2%;
    padding-top: 1%;
}
.sub-sub {
    padding-left: 10%;
    padding-right: 10%;
    text-align: justify;
    font-family: kozukar;
    margin-bottom: 2%;
}
.pading-top-preguntas-frecuentes{
    padding-top: 100px;
    padding-bottom: 40px;
}
/*****************************************************************manuales*******************************************/
.img_menu_slidem {
    max-width: 45px;
    width: 45px;
    height: auto;
    margin-top: 10px;
    text-align: center !important;
}
.pading-top-bot-manuales{
    padding-top: 100px;
    padding-bottom: 50px;
}
.titulos_manuales{
    font-family: kozukar;
    font-size: 26px;
    padding-bottom: 20px;
}
.panel {

    margin-top: 2%;
    padding-left: 0px !important;
    padding-right: 0px !important;

}
/***************************************************rediseño publicidad web 2/21/18**************************************/
.padding-top-estrellas{
    padding-top: 15px;
}
.color-estrellas{
    color:#FFD555;
    font-size: 18px !important;
}
.seccionserviocospublicidad{
    padding-top: 25px;
    padding-bottom: 25px;
}
.seccionserviocospublicidad h1{
    color: #959595;
    font-family: kozukar;
    font-size: 20px;
    font-weight: 700;
    text-align: left;

}
.seccionserviocospublicidad p{
    color: #959595;
    font-family: kozukar;
    font-size: 14px;
    text-align: left;
}
.border-blue-publicidad{
    border-bottom: solid 2px #005d97;
}
.modales-pading-l-r{
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.padding-top-bajo-border{
    padding-top: 10px;
}
.modales-fondo-gris-oscuro{
    background-color: #303030;
}
.modales-publicidad h1{
    color: white;
    font-family: kozukar;
    font-size: 24px;
    font-weight: 700;
    text-align: center
}
.modales-publicidad p{
    color: #959595;
    font-family: kozukar;
    font-size: 16px;
    text-align: center;
    padding-top: 10px;

}
.modales-publicidad p span{
    color: #005d97;
}
.modales-publicidad img{
    -webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);
}
.pading-modales-publicidad{
    border-bottom: solid 3px #005d97;
    padding-bottom: 15px;
    padding-top: 15px;
}
.Aligner-publicidad {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.padding-top-bot-botones-publicidad{
    padding-top: 30px;
    padding-bottom: 20px;
}
.botones-publicidad-web{
    background-color: #005d97 !important;
    background-image: none !important;
    -webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.30) !important;
    -moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.30) !important;
    box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.30) !important;
}
/*************************************************Rediseño promociones***************************************************/
.basicBox, .swiggleBox, .checkBox {
    width: 130px;
    height: 65px;
    margin: 15px auto;
    color: #005d97;
    font-family: kozukar;
    font-size: 1.30rem;
    line-height: 65px;
    text-transform: uppercase;
    text-align: center;
    position: relative;
    cursor: pointer;
}

svg {
    position: absolute;
    top: 0;
    left: 0;
}
svg rect, svg path, svg polyline {
    fill: none;
    stroke: #005d97;
    stroke-width: 1;
}

.basicBox:hover svg rect, .swiggleBox:hover svg path, .checkBox:hover svg polyline {
    stroke: #005d97;
}

/* Basic Box */
svg rect {
    stroke-dasharray: 400, 0;
    -webkit-transition: all 0.8s ease-in-out;
    -moz-transition: all 0.8s ease-in-out;
    -ms-transition: all 0.8s ease-in-out;
    -o-transition: all 0.8s ease-in-out;
    animation-iteration-count:infinite;

}
.basicBox:hover svg rect {
    stroke-width: 3;
    stroke-dasharray: 35, 245;
    stroke-dashoffset: 38;
    -webkit-transition: all 0.8s ease-in-out;
    -moz-transition: all 0.8s ease-in-out;
    -ms-transition: all 0.8s ease-in-out;
    -o-transition: all 0.8s ease-in-out;
}

/* Swiggle Box */
svg path {
    stroke-dasharray: 265, 0;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
}

/* Check Box */
.checkBox {
    /* Add Padding Left To Center Text */
}
.checkBox svg {
    /* Presentation Purposes */
    margin-left: -10px;
}
.checkBox svg rect, .checkBox svg polyline {
    fill: none;
    stroke: #005d97;
    stroke-width: 1;
    -webkit-transition: all 0.8s ease-in-out;
    -moz-transition: all 0.8s ease-in-out;
    -ms-transition: all 0.8s ease-in-out;
    -o-transition: all 0.8s ease-in-out;
}
.checkBox:hover svg rect {
    stroke-width: 2;
    -webkit-transition: all 0.8s ease-in-out;
    -moz-transition: all 0.8s ease-in-out;
    -ms-transition: all 0.8s ease-in-out;
    -o-transition: all 0.8s ease-in-out;
}
.checkBox:hover svg polyline {
    stroke-width: 2;
    -webkit-transition: all 0.8s ease-in-out;
    -moz-transition: all 0.8s ease-in-out;
    -ms-transition: all 0.8s ease-in-out;
    -o-transition: all 0.8s ease-in-out;
}
.checkBox svg .button {
    stroke-dasharray: 400px, 0;
}
.checkBox:hover svg .button {
    stroke-dasharray: 0, 400px;
    stroke-dashoffset: 33px;
}
/* Check Mark Effect */
.box, .checkMark {
    opacity: 0;
}
.checkBox:hover .box {
    -webkit-animation: boxDisplay 0.2s forwards;
    -moz-animation: boxDisplay 0.2s forwards;
    -ms-animation: boxDisplay 0.2s forwards;
    -o-animation: boxDisplay 0.2s forwards;
    animation: boxDisplay 0.2s forwards;
    -webkit-animation-delay: 0.65s;
    -moz-animation-delay: 0.65s;
    -ms-animation-delay: 0.65s;
    -o-animation-delay: 0.65s;
    animation-delay: 0.65s;
}

.checkBox:hover .checkMark {
    -webkit-animation: checkDisplay 0.2s forwards;
    -moz-animation: checkDisplay 0.2s forwards;
    -ms-animation: checkDisplay 0.2s forwards;
    -o-animation: checkDisplay 0.2s forwards;
    animation: checkDisplay 0.2s forwards;
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    -ms-animation-delay: 1s;
    -o-animation-delay: 1s;
    animation-delay: 1s;


}
/* Check Box Display */
@-webkit-keyframes boxDisplay {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@-moz-keyframes boxDisplay {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@-ms-keyframes boxDisplay {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@-o-keyframes boxDisplay {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@keyframes boxDisplay {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
/* Check Mark Display */
@-webkit-keyframes checkDisplay {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@-moz-keyframes checkDisplay {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@-ms-keyframes checkDisplay {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@-o-keyframes checkDisplay {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@keyframes checkDisplay {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
/**********************************************************************************************************************/
.paginas-con-pagos {
    font-family: kozukar;
    font-size: 14px;
    text-align: center;
    font-weight: 700;
    text-align: center;
    color: #005d97;
}
.paginas-con-pagos-gris {
    font-family: kozukar;
    font-size: 14px;
    text-align: center;
    font-weight: 700;
    text-align: center;
    color: #959595;
}
.padding-10-memes{
    padding-top: 20px;
}

/****************************************************************************/
.fondo-gris,
.fondo-gris-pub {
    background-color: #f2f5fa
}

.imagen-e-consulting-enmedio {
    margin-top: -63px
}

.paddin-top-acomodamiento {
    padding-top: 0!important
}

.paddin-top-acomodamiento-inicio {
    padding-top: 59px!important
}

.g-recaptcha {
    transform: scale(.9);
    -webkit-transform: scale(.7);
    transform-origin: 0 0;
    -webkit-transform-origin: 8px;
    -ms-transform: scale(.7, .7);
    margin-top: 5px!important
}

.acomodamiento-no-robot-contacto {
    margin-top: -12px;
    margin-left: 61px
}

.acomodamiento-no-robot-inicio {
    margin-top: -7px;
    margin-left: 0
}
.fondo-celular-numero-telefono{
    border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;
    border: 0px solid #000000;
    background-color: #0067A8;
    color: #ffffff;
    padding: 7px;
    font-size: 11px;
}
.paypail-acomodamiento{
    text-align: right;
    margin-top: -69px;
    font-size: 14px !important;
}
.padding-top-bot-1 {
    padding-top: 20px;
    padding-bottom: 10px
}

.padding-top-bot-2,
.padding-top-bot-6,
.padding-top-bot-7 {
    padding-bottom: 30px
}

.padding-top-bot-2 {
    padding-top: 5px
}

.padding-top-bot-3,
.padding-top-bot-3-pub {
    padding-top: 30px;
    padding-bottom: 30px
}

.padding-top-bot-4 {
    padding-left: 0!important;
    padding-right: 0!important
}

.padding-top-bot-5 {
    padding-left: 5px!important;
    padding-right: 5px!important
}

.margin-top-11-barra-azul {
    margin-top: -11px!important
}

.margin-top-5-barra-azul {
    margin-top: -5px!important
}

.padding-top-bot-8 {
    padding-bottom: 15px
}

.padding-top-bot-9 {
    padding-top: 15px
}

.padding-top-bot-10 {
    padding-top: 5px
}

.padding-top-bot-12 {
    padding-left: 8px!important;
    padding-right: 8px!important
}

.padding-top-bot-13 {
    padding-top: 18px
}

.padding-top-bot-14 {
    padding-left: 0!important
}

.padding-top-bot-15 {
    padding-bottom: 30px!important
}

.padding-top-bot-16 {
    padding-top: 15px!important;
    padding-bottom: 15px!important
}

.padding-top-bot-17 {
    padding-bottom: 70px!important
}

.padding-top-bot-18 {
    padding-top: 30px!important;
    padding-bottom: 10px!important
}

.padding-top-bot-19 {
    padding-top: 15px!important
}

.padding-top-bot-20 {
    padding-top: 10px!important;
    padding-bottom: 10px!important
}

.padding-top-bot-21 {
    padding-bottom: 7px!important
}

.padding-top-bot-22 {
    padding-top: 25px!important;
    padding-bottom: 25px!important
}

.padding-top-bot-23 {
    padding-bottom: 7px!important
}

.padding-top-bot-24 {
    padding-bottom: 217px!important
}

.padding-top-bot-25 {
    margin-left: 17px!important
}

.padding-top-bot-26 {
    margin-left: -17px!important
}

.paddin-navbar {
    padding-left: 109px!important
}

.texto-navbar {
    font-size: 13px
}

.paddin-nav-botones {
    padding-right: 47px
}

.navbar-custom {
    background-color: #fff;
    border-color: #fff;
    background-image: -webkit-gradient(linear, left 0, left 100%, from(#fff), to(#fff));
    background-image: -webkit-linear-gradient(top, #fff, 0, #fff, 100%);
    background-image: -moz-linear-gradient(top, #fff 0, #fff 100%);
    background-image: linear-gradient(to bottom, #fff 0, #fff 100%);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ff1176a7', endColorstr='#ff0c5579', GradientType=0)
}

.navbar-custom .navbar-brand {
    color: #8d0000
}

.navbar-custom .navbar-brand:focus,
.navbar-custom .navbar-brand:hover {
    color: #c70808;
    background-color: transparent
}

.navbar-custom .navbar-text {
    color: #8d0000
}

.navbar-custom .navbar-nav>li>a {
    color: #959595
}

.navbar-custom .navbar-nav>li>a:focus,
.navbar-custom .navbar-nav>li>a:hover {
    color: #0067a7;
    background-color: transparent
}

.navbar-custom .navbar-nav>.active>a,
.navbar-custom .navbar-nav>.active>a:focus,
.navbar-custom .navbar-nav>.active>a:hover {
    color: #c70808;
    background-color: #09405b;
    background-image: -webkit-gradient(linear, left 0, left 100%, from(#09405b), to(#0e6089));
    background-image: -webkit-linear-gradient(top, #09405b, 0, #0e6089, 100%);
    background-image: -moz-linear-gradient(top, #09405b 0, #0e6089 100%);
    background-image: linear-gradient(to bottom, #09405b 0, #0e6089 100%);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ff09405b', endColorstr='#ff0e6089', GradientType=0)
}

.navbar-custom .navbar-nav>.disabled>a,
.navbar-custom .navbar-nav>.disabled>a:focus,
.navbar-custom .navbar-nav>.disabled>a:hover {
    color: #ccc;
    background-color: transparent
}

.navbar-custom .navbar-toggle {
    border-color: #ddd
}

.navbar-custom .navbar-toggle:focus,
.navbar-custom .navbar-toggle:hover {
    background-color: #ddd
}

.navbar-custom .navbar-toggle .icon-bar {
    background-color: #ccc
}

.navbar-custom .navbar-collapse,
.navbar-custom .navbar-form {
    border-color: #093e59
}

.navbar-custom .navbar-nav>.open>a,
.navbar-custom .navbar-nav>.open>a:focus,
.navbar-custom .navbar-nav>.open>a:hover {
    background-color: #09405b;
    color: silver
}

.navbar-custom .navbar-nav>.dropdown>a .caret {
    border-top-color: #fff;
    border-bottom-color: #fff
}

@media(max-width:767){
    .navbar-custom .navbar-nav .open .dropdown-menu>li>a {
        color: #fff
    }
    .navbar-custom .navbar-nav .open .dropdown-menu>li>a:focus,
    .navbar-custom .navbar-nav .open .dropdown-menu>li>a:hover {
        color: silver;
        background-color: transparent
    }
    .navbar-custom .navbar-nav .open .dropdown-menu>.active>a,
    .navbar-custom .navbar-nav .open .dropdown-menu>.active>a:focus,
    .navbar-custom .navbar-nav .open .dropdown-menu>.active>a:hover {
        color: silver;
        background-color: #09405b
    }
    .navbar-custom .navbar-nav .open .dropdown-menu>.disabled>a,
    .navbar-custom .navbar-nav .open .dropdown-menu>.disabled>a:focus,
    .navbar-custom .navbar-nav .open .dropdown-menu>.disabled>a:hover {
        color: #ccc;
        background-color: transparent
    }
}

.navbar-custom .navbar-link {
    color: #fff
}

.navbar-custom .navbar-link:hover {
    color: silver
}

.paddings-l-r {
    padding-left: 0!important;
    padding-right: 0!important
}

.conoce-nuestros-trabajos {
    color: #959595;
    font-size: 32px;
    font-weight: 700
}

.sistemas-paginas {
    color: #0067a7;
    font-size: 28px;
    font-weight: 700
}
.sistemas-paginas-mensualidades {
    color: #0067a7;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    font-family: kozukar;
    margin-top: -20px;
}
.todas-nuestras-paginas {
    color: #959595;
    font-size: 15px;
    font-weight: 700
}

.text-blue {
    color: #0067a7;
    font-family: kozukar;
    font-size: 16px;
    font-weight: 700;
    text-align: center
}

.text-gray-f-d,
.text-gray-f-d-blue {
    font-family: kozukar;
    font-size: 14px;
    text-align: center;
    font-weight: 700
}

.text-gray-f-d {
    color: #959595
}

.text-gray-f-d-blue {
    color: #005d97
}

.text-contact,
.text-contact-form {
    color: #303030;
    font-family: kozukam
}

.text-contact {
    font-size: 22px
}

.text-contact-form {
    font-size: 14px
}

.text-contact-form-2 {
    font-family: kozukam;
    font-size: 14px;
    text-align: center;
    color: #005d97
}

.nuestros-servicios,
.texto-pag-web {
    font-family: kozukar;
    text-align: center
}

.fondo-de-input-contacto-inicio {
    margin-top: 5px;
    color: #959595 !important;
    font-family: kozukar !important;
    font-weight: 700 !important;
    border: none !important;
    background-color: #fff !important
}

.fondo-de-input-contacto-inicio-gris {
    border: none!important;
    background-color: #f2f5fa!important
}

.texto-pag-web {
    color: #0067a7;
    font-size: 15px;
    font-weight: 700
}

.diseno-grafico-titulo {
    color: #545454;
    font-family: lobster;
    font-size: 32px;
    text-align: center
}

.deja-diseno-nuestras-manos {
    color: #959595;
    font-family: kozukam;
    font-size: 14px;
    text-align: center
}

.nuestros-servicios {
    color: #555;
    font-size: 22px;
    font-weight: 700
}

.titulos-serv,
.titulos-serv-left {
    color: #555;
    font-family: kozukar;
    font-size: 16px;
    font-weight: 700
}

.titulos-serv {
    text-align: center
}

.titulos-serv-left {
    text-align: left
}

.anuncio,
.propuesta-10-cambios {
    font-size: 14px
}

.descripcion-servicios {
    color: #959595;
    font-family: kozukam;
    font-size: 14px;
    text-align: justify
}

.anuncio {
    color: #4d4d4d;
    font-family: kozukam;
    text-align: center
}

.propuesta-10-cambios,
.propuesta-10-cambios-chica {
    color: #0067a7;
    font-family: kozukam;
    text-align: center
}

.propuesta-10-cambios-chica {
    font-size: 12px
}

.fondo-blanco-grafico {
    background-color: #fff
}

.padding-cuadros-blancos-grafico {
    padding-top: 20px!important;
    padding-bottom: 10px!important
}

.contrata-nuestros-servicios {
    color: #959595;
    font-family: kozukar;
    font-size: 14px;
    text-align: center
}

.barra-vertical {
    width: 2px;
    height: 324px;
    background-color: #b3b3b5
}

.nuestros-sistemas {
    color: #0067a7;
    font-family: kozukar;
    font-size: 23px;
    font-weight: 700;
    text-align: center
}

.si-tienes-preguntas {
    color: #005d97;
    font-family: kozukar;
    font-size: 12px;
    text-align: center
}

.contar-con-sistema-admin,
.services-tex-info-pw,
.services-titles {
    color: #959595;
    font-family: kozukar
}

.contar-con-sistema-admin {
    font-size: 14px;
    text-align: center
}

.services-titles {
    font-size: 16px;
    font-weight: 700
}

.services-tex-info-pw {
    font-size: 14px;
    text-align: justify
}

.desarrollo-site-web {
    color: #fff;
    font-family: kozukar;
    font-size: 13px;
    font-weight: 700;
    text-align: center
}

.margin-letras-blancas-cuadrito {
    padding-top: 5px
}

.acomodamiento-cuadro-azul {
    background-color: rgba(0, 103, 168, .8);
    margin-top: -110px
}

.banner,
.dg-wrapper {
    margin: 0 auto;
    position: relative
}

.paquetes-servicios {
    color: #555;
    font-family: kozukar;
    font-size: 13px
}

.subtitles-domn {
    color: #4b4b4b;
    font-family: kozukab;
    font-size: 14px
}

.txt-como-funciona {
    color: #555;
    font-family: kozukar;
    font-size: 14px;
    text-align: center
}

.com-funciona-e-consulting {
    color: #0067a7;
    font-family: kozukab;
    font-size: 23px;
    font-weight: 700
}

.barra-footer-gray {
    background-color: #303030
}

.all-text {
    color: #505050;
    font-family: kozukab;
    font-size: 12px
}

.text-centro {
    color: #0067a8;
    font-family: kozukar;
    font-size: 14px;
    text-align: center
}

.all-text-2 {
    color: #505050;
    font-family: kozukab;
    font-size: 12px;
    text-align: center
}

.pag-activa {
    display: inline
}

.pag-inactiva {
    display: none
}

.pw-a-tu-medida {
    color: #555;
    font-family: kozukab;
    font-size: 16px
}

.tx-info-izq {
    color: #959595;
    font-family: kozukar;
    font-size: 14px;
    text-align: justify
}

.sistema-de-financiamiento {
    color: #555;
    font-family: kozukab;
    font-size: 16px;
    font-weight: 700;
    text-align: center
}

.quieres-un-sistema {
    color: #0067a7;
    font-family: kozukar;
    font-size: 14px;
    text-align: center
}

.contact-us-yteharemos {
    color: #555;
    font-family: kozukam;
    font-size: 14px;
    text-align: center
}

.tipo-letras-botones {
    color: #555!important;
    font-family: kozukam!important;
    font-size: 12px!important
}

.borde-azul {
    border-bottom: solid #0067a7
}

.informacion-de-las-paginas {
    color: #555;
    font-family: kozukar;
    font-size: 14px
}

.tipo-letras-botones-xpress {
    color: #555!important;
    font-family: kozukam!important;
    font-size: 11px!important
}

.informacion-de-las-paginas-xpress {
    color: #555;
    font-family: kozukar;
    font-size: 14px;
    text-align: center
}

.barra-bajo-titulo {
    width: 79px;
    height: 4px;
    background-color: #0067a7
}

.banner {
    height: 180px;
    padding: 11px 0 16px;
    text-align: center
}

.dg-container {
    position: relative;
    width: 100%;
    height: 350px
}

.dg-wrapper {
    width: 390px;
    height: 300px;
    transform-style: preserve-3d;
    perspective: 1000px
}

.dg-wrapper a {
    width: 100%;
    height: 250px;
    display: block;
    position: absolute;
    left: 0;
    top: 0
}

.dg-wrapper a:first-child {
    z-index: 2
}

.dg-wrapper a img {
    display: block;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .2);
    border-radius: 4px;
    width: 100%;
    height: 350px;
    background: #fff
}

.dg-wrapper a.dg-transition {
    transition: all .5s ease-in-out
}

.dg-wrapper a.dg-transition-fast {
    transition: all .2s ease-in-out
}

.dg-container nav {
    display: none
}

.dg-container nav span:hover {
    opacity: 1
}

.dg-container nav span.dg-next {
    background-position: top right;
    margin-left: 10px
}

.dg-container .button {
    position: relative;
    z-index: 5
}

.dg-container .button li {
    cursor: pointer;
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    margin-right: 5px;
    background: rgba(255, 255, 255, .3);
    border: 1px solid rgba(0, 0, 0, .2)
}

.dg-container .button .light {
    background: #01BDFF
}

.fondo-de-input-contacto,
.fondo-gris-cuadros-contacto {
    background-color: #dfdfdf!important
}

section.awSlider .carousel {
    display: table;
    z-index: 2;
    -moz-box-shadow: 0 0 4px #444;
    -webkit-box-shadow: 0 0 4px #444;
    box-shadow: 0 0 15px rgba(1, 1, 1, .5)
}

section.awSlider {
    margin: 30px auto;
    padding: 30px;
    position: relative;
    display: table;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

section.awSlider:hover>img {
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    opacity: 1
}

section.awSlider img {
    pointer-events: none
}

section.awSlider>img {
    position: absolute;
    top: 30px;
    z-index: 1;
    transition: all .3s;
    filter: blur(1.8vw);
    -webkit-filter: blur(2vw);
    -moz-filter: blur(2vw);
    -o-filter: blur(2vw);
    -ms-filter: blur(2vw);
    -ms-transform: scale(.5);
    -webkit-transform: scale(.5);
    transform: scale(.5);
    opacity: .5
}

.direccion-telefonos {
    color: #8d8d8d;
    font-family: kozukar;
    font-size: 13px
}

.txt-forma-de-contacto {
    color: #959595;
    font-family: kozukam;
    font-size: 13px
}

.fondo-de-input-contacto {
    border: none!important
}

.fondo-de-input-mandar {
    background-color: #f2f5fa!important;
    border: none!important
}

.fondo-de-input-mandar-blanco {
    background-color: #fff!important;
    border: none!important
}

.escala-flechita {
    transform: scale(.7)
}

.enviar-boton {
    color: #333!important;
    font-family: kozukar!important;
    font-size: 17px!important
}

.margen-final-forma-contacto {
    margin-bottom: 100px
}

.title-nuestro-trabajo {
    color: #3f3f3f;
    font-family: lobster;
    font-size: 22px
}

.frase-nuestros-trabajos {
    color: #3f3f3f;
    font-family: kozukar;
    font-size: 14px
}

.logo-celulares,
.visible-no-visible {
    display: none
}

.visible-no-visible1 {
    display: inline
}

.visible-no-visible3 {
    display: none
}

.visible-no-visible4,
.visible-no-visible5 {
    display: inline
}

.scala-imagen-centro {
    transform: scale(1)
}

.margen-para-logo-inicio {
    margin-left: 42px
}

.paddin-logo-left {
    padding-right: 30px
}

.visible-no-visible6 {
    display: none
}

.visible-no-visible7,
.visible-no-visible8 {
    display: inline
}

.visible-no-visible9 {
    display: none
}

.visible-no-visible10,
.visible-no-visible11 {
    display: inline
}

.acomodamiento-navbar-pro {
    height: 113px!important
}

.vis-no,
.visible-no-visible12,
.visible-no-visible13 {
    display: none
}

.textos-centrados {
    text-align: center!important
}

.barra-vertical-desarrollo {
    width: 2px;
    height: 204px;
    background-color: #b3b3b5
}

.barra-vertical-dominio {
    width: 2px;
    height: 131px;
    background-color: #b3b3b5
}

.vis-no-1 {
    display: inline
}

.vis-no-3 {
    display: none
}

.vis-no-4 {
    display: inline
}

.Aligner {
    display: flex;
    align-items: center;
    justify-content: center
}

/***********************************************efecto promociones**********************************************************************/
/**********circulo animacion*************/
.pulse-button {
    position: relative;
    top: 50%;
    left: 50%;
    margin-left: -50px;
    margin-top: -13px;
    display: block;
    width: 100px;
    height: 100px;
    font-size: 18px;
    text-align: center;
    line-height: 100px;
    letter-spacing: -1px;
    color: white;
    border: none;
    border-radius: 50%;
    background: #5a99d4;
    cursor: pointer;
    box-shadow: 0 0 0 0 rgba(90, 153, 212, 0.5);
    -webkit-animation: pulse 2s infinite;
}

.pulse-button:hover {
    -webkit-animation: none;
}
.pulse-button2 {
    /*position: relative;*/
   /* top: 50%;*/
   /* left: 50%;*/
    margin-left: -50px;
    margin-top: -22px;
    display: block;
    width: 100px;
    height: 70px;
    font-size: 14px;
    text-align: center;
    line-height: 70px;
    letter-spacing: -1px;
    color: white;
    border: none;
    border-radius: 0%;
    background: #5a99d4;
    cursor: pointer;
    box-shadow: 0 0 0 0 rgba(90, 153, 212, 0.5);
    -webkit-animation: pulse 2s infinite;
}

.pulse-button2:hover {
    -webkit-animation: none;
}


@-webkit-keyframes pulse {
    0% {
        -moz-transform: scale(0.9);
        -ms-transform: scale(0.9);
        -webkit-transform: scale(0.9);
        transform: scale(0.9);

    }
    70% {
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -webkit-transform: scale(1);
        transform: scale(1);
        box-shadow: 0 0 0 25px rgba(90, 153, 212, 0);
    }
    100% {
        -moz-transform: scale(0.9);
        -ms-transform: scale(0.9);
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
        box-shadow: 0 0 0 0 rgba(90, 153, 212, 0);
    }
}
/*****************fin circulo*****************************/

.boton {
    width: 200px;
    height: 50px;
    margin-top: 95px;
    display: block;
    position: absolute;
    font-family: kozukar;
}

.botontext {
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 1;
    text-align: center;
    line-height: 50px;
    font-family: kozukar;
    font-size: 14px;
    text-transform: uppercase;
}

.twist {
    display: block;
    height: 100%;
    width: 25%;
    position: relative;
    float: left;
    margin-left: -4px;
}

.twist:before {
    content: "";
    width: 100%;
    height: 100%;
    background: #348ac0;
    bottom: 100%;
    position: absolute;
    transform-origin: center bottom 0px;
    transform: matrix3d(1, 0, 0, 0,
    0, 0, -1, -0.003,
    0, 1, 0, 0,
    0, 0, 0, 1);

    -webkit-transition: all 500ms cubic-bezier(0.970, 0.000, 0.395, 0.995);
    -moz-transition: all 500ms cubic-bezier(0.970, 0.000, 0.395, 0.995);
    -o-transition: all 500ms cubic-bezier(0.970, 0.000, 0.395, 0.995);
    transition: all 500ms cubic-bezier(0.970, 0.000, 0.395, 0.995); /* custom */
}

.twist:after {
    content: "";
    position: absolute;
    width: 100%;
    top: 100%;
    height: 100%;
    background: #005d97;
    transform-origin: center top 0px;
    transform: matrix3d(1, 0, 0, 0,
    0, 1, 0, 0,
    0, 0, 1, -0.003,
    0, -50, 0, 1);

    -webkit-transition: all 500ms cubic-bezier(0.970, 0.000, 0.395, 0.995);
    -moz-transition: all 500ms cubic-bezier(0.970, 0.000, 0.395, 0.995);
    -o-transition: all 500ms cubic-bezier(0.970, 0.000, 0.395, 0.995);
    transition: all 500ms cubic-bezier(0.970, 0.000, 0.395, 0.995); /* custom */
}

.boton:hover .twist:before {
    background: #fff;
    transform: matrix3d(1, 0, 0, 0,
    0, 1, 0, 0,
    0, 0, 1, 0.003,
    0, 50, 0, 1);
}

.boton:hover .twist:after {
    background: #dedae1;
    transform: matrix3d(1, 0, 0, 0,
    0, 0, -1, 0.003,
    0, 1, 0, 0,
    0, 0, 0, 1);
}

.boton .twist:nth-of-type(1) {
    margin-left: 0;
}

.boton .twist:nth-of-type(1):before,
.boton .twist:nth-of-type(1):after {
    transition-delay: 0s;
}

.boton .twist:nth-of-type(2):before,
.boton .twist:nth-of-type(2):after {
    transition-delay: 0.1s;
}

.boton .twist:nth-of-type(3):before,
.boton .twist:nth-of-type(3):after {
    transition-delay: 0.2s;
}

.boton .twist:nth-of-type(4):before,
.boton .twist:nth-of-type(4):after {
    transition-delay: 0.3s;
}

.boton .botontext:nth-of-type(1) {
    color: #3d3b40;
    bottom: 100%;
    transform-origin: center bottom 0px;
    transform: matrix3d(1, 0, 0, 0,
    0, 0, -1, -0.003,
    0, 1, 0, 0,
    0, 0, 0, 1);

    -webkit-transition: all 500ms cubic-bezier(0.970, 0.000, 0.395, 0.995);
    -moz-transition: all 500ms cubic-bezier(0.970, 0.000, 0.395, 0.995);
    -o-transition: all 500ms cubic-bezier(0.970, 0.000, 0.395, 0.995);
    transition: all 500ms cubic-bezier(0.970, 0.000, 0.395, 0.995); /* custom */
}

.boton:hover .botontext:nth-of-type(1) {
    transform: matrix3d(1, 0, 0, 0,
    0, 1, 0, 0,
    0, 0, 1, 0.003,
    0, 50, 0, 1);
}

.boton .botontext:nth-of-type(2) {
    color: #fff;
    top: 100%;
    transform-origin: center top 0px;
    transform: matrix3d(1, 0, 0, 0,
    0, 1, 0, 0,
    0, 0, 1, -0.003,
    0, -50, 0, 1);

    -webkit-transition: all 500ms cubic-bezier(0.970, 0.000, 0.395, 0.995);
    -moz-transition: all 500ms cubic-bezier(0.970, 0.000, 0.395, 0.995);
    -o-transition: all 500ms cubic-bezier(0.970, 0.000, 0.395, 0.995);
    transition: all 500ms cubic-bezier(0.970, 0.000, 0.395, 0.995); /* custom */
}

.boton:hover .botontext:nth-of-type(2) {
    transform: matrix3d(1, 0, 0, 0,
    0, 0, -1, 0.003,
    0, 1, 0, 0,
    0, 0, 0, 1);
}

/*MENU*/

.square {
    border: 1px solid #005d97;
    height: 26px;
    width: 26px;
    display: block;
    margin: 40px auto;
    transform: rotate(45deg);
    overflow: hidden;

    -webkit-transition: all 500ms cubic-bezier(0.970, 0.000, 0.395, 0.995);
    -moz-transition: all 500ms cubic-bezier(0.970, 0.000, 0.395, 0.995);
    -o-transition: all 500ms cubic-bezier(0.970, 0.000, 0.395, 0.995);
    transition: all 500ms cubic-bezier(0.970, 0.000, 0.395, 0.995); /* custom */
}


.square .burgerwrap {
    height: 18px;
    width: 21px;
    transform: rotate(-45deg);
    padding-left: 5px;
    padding-top: 8px;


    -webkit-transition: all 500ms cubic-bezier(0.970, 0.000, 0.395, 0.995);
    -moz-transition: all 500ms cubic-bezier(0.970, 0.000, 0.395, 0.995);
    -o-transition: all 500ms cubic-bezier(0.970, 0.000, 0.395, 0.995);
    transition: all 500ms cubic-bezier(0.970, 0.000, 0.395, 0.995); /* custom */
}

.square:hover {
    transform: rotate(135deg);
    border: 1px solid #fff;
}

.square:hover .burgerwrap {
    transform: rotate(-135deg)
}

.square span {
    height: 2px;
    width: 14px;
    background: #005d97;
    display: block;
    margin-bottom: 2px;

    -webkit-transition: all 500ms cubic-bezier(0.970, 0.000, 0.395, 0.995);
    -moz-transition: all 500ms cubic-bezier(0.970, 0.000, 0.395, 0.995);
    -o-transition: all 500ms cubic-bezier(0.970, 0.000, 0.395, 0.995);
    transition: all 500ms cubic-bezier(0.970, 0.000, 0.395, 0.995); /* custom */
}

.square span:after {
    content: "";
    height: 2px;
    width: 14px;
    position: absolute;
    background: #fff;
    left: -19px;

    -webkit-transition: all 500ms cubic-bezier(0.970, 0.000, 0.395, 0.995);
    -moz-transition: all 500ms cubic-bezier(0.970, 0.000, 0.395, 0.995);
    -o-transition: all 500ms cubic-bezier(0.970, 0.000, 0.395, 0.995);
    transition: all 500ms cubic-bezier(0.970, 0.000, 0.395, 0.995); /* custom */
}

.square:hover span {
    margin-left: 26px;
}

.square:hover span:after {
    left: 5px;
}

.square span:nth-of-type(1),
.square span:nth-of-type(1):after {
    transition-delay: 0.1s;
}

.square span:nth-of-type(2),
.square span:nth-of-type(2):after {
    transition-delay: 0.2s;
}

.square span:nth-of-type(3),
.square span:nth-of-type(3):after {
    transition-delay: 0.3s;
}

.margen-certificado{ margin-top: 120px; }

/*********************************************** Medias ***************************************************************/
@media(max-width:1200px){
    .img_menu_slidem{ max-width: 56.3px; }
    .fondo-celular-numero-telefono{
        border-radius: 8px 8px 8px 8px;
        -moz-border-radius: 8px 8px 8px 8px;
        -webkit-border-radius: 8px 8px 8px 8px;
        border: 0px solid #000000;
        background-color: #0067A8;
        color: #ffffff;
        padding: 7px;
        font-size: 11px;
    }
    .paypail-acomodamiento{
        text-align: right !important;
        margin-top: 0px;
        font-size: 14px !important;
    }
    .padings-paginas-web-chicas{ padding-top: 83px }
    .paddin-navbar{ padding-left: 40px!important }
    .scala-imagen-centro{ transform: scale(.8) }
    .paddin-lef-rig-centro {
        padding-right: 0!important;
        padding-left: 0!important
    }
    .padding-top-bot-12 {
        padding-left: 21px!important;
        padding-right: 4px!important
    }
    .fondo-gris-cuadros-contacto{ background-color: #f2f5fa!important }
    .margen-para-logo-inicio{ margin-left: 4px }
    .visible-no-visible4, .visible-no-visible8{ display: none }
    .visible-no-visible9{ display: inline }
    .visible-no-visible10{ display: none }
    .acomodamiento-no-robot-contacto {
        margin-top: -12px;
        margin-left: 72px
    }
    .acomodamiento-no-robot-inicio {
        margin-top: -7px;
        margin-left: 50px
    }
    .padding-top-bot-25{ margin-left: 10px!important }
    .padding-top-bot-26{ margin-left: -10px!important }
}
@media(max-width:1082px){
    .vis-no-3{ display: inline }
    .vis-no-4{ display: none }
    .acomodamiento-paginas-con-pagos{
        position: inherit;
        margin-top: 0;
    }
}
@media(max-width:991px){
    .seccionserviocospublicidad h1 {
        text-align: center;
    }
    .seccionserviocospublicidad p {
        text-align: center;
    }
    .seccionserviocospublicidad img{
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .paddin-bot-nav-01 {
        padding-bottom: 52px
    }
    .scala-imagen-centro {
        transform: scale(.4)
    }
    .visible-no-visible3 {
        display: inline
    }
    .visible-no-visible5 {
        display: none
    }
    .visible-no-visible6 {
        display: inline
    }
    .visible-no-visible11,
    .visible-no-visible7 {
        display: none
    }
    .acomodamiento-cuadro-azul {
        background-color: rgba(0, 103, 168, .8);
        margin-top: 0
    }
    .all-text {
        color: #505050;
        font-family: kozukab;
        font-size: 12px;
        text-align: center
    }
    .visible-no-visible12 {
        display: inline
    }
    .acomodamiento-no-robot-contacto {
        margin-top: -12px;
        margin-left: 0
    }
    .acomodamiento-no-robot-inicio {
        margin-top: -7px;
        margin-left: 0
    }
    .barra-vertical,
    .barra-vertical-desarrollo {
        width: 2px;
        height: 0;
        background-color: #b3b3b5
    }
    .barra-vertical-dominio {
        width: 2px;
        height: 00px;
        background-color: #b3b3b5
    }
    .padding-top-bot-3 {
        padding-top: 3px;
        padding-bottom: 15px
    }
    .padding-top-bot-3-pub {
        padding-top: 25px;
        padding-bottom: 25px
    }
    .fondo-gris-pub {
        background-color: #fff
    }
    .padding-top-bot-25,
    .padding-top-bot-26 {
        margin-left: 0!important
    }

    .margen-certificado{ margin-top: 14px; }
}
@media(max-width:767px){
    .web-red-margin-top{
        margin-top: 0 !important;
    }
    .web-red-margin-top-2{
        margin-top: 0 !important;
    }
    .pading-top-bot-manuales {
        padding-top: 3px;
        padding-bottom: 50px;
    }
    .pading-top-preguntas-frecuentes {
        padding-top: 15px;
        padding-bottom: 40px;
    }
    .padding-top-bot-botones-publicidad{
        padding-top: 15px;
        padding-bottom: 10px;
    }
    .logo-celulares {
        display: inline;
        margin-top: -34px;
        transform: scale(.5)
    }
    .visible-no-visible {
        display: inline
    }
    .visible-no-visible1 {
        display: none
    }
    .paddin-navbar {
        padding-left: 0!important;
        text-align: center!important
    }
    .acomodamiento-navbar-pro {
        height: auto!important
    }
    section.awSlider:hover>img {
        -ms-transform: scale(0);
        -webkit-transform: scale(0);
        transform: scale(0);
        opacity: 0
    }
    section.awSlider>img {
        position: absolute;
        top: 30px;
        z-index: 1;
        transition: all .3s;
        filter: blur(1.8vw);
        -webkit-filter: blur(2vw);
        -moz-filter: blur(2vw);
        -o-filter: blur(2vw);
        -ms-filter: blur(2vw);
        -ms-transform: scale(.5);
        -webkit-transform: scale(.5);
        transform: scale(.5);
        opacity: 0
    }
    .vis-no,
    .visible-no-visible13 {
        display: inline
    }
    .vis-no-1 {
        display: none
    }
    .paddin-top-acomodamiento-inicio {
        padding-top: 0!important
    }
}
@media(max-width:582px){
    .padding-top-bot-24 {
        padding-bottom: 180px !important;
    }
    .sistemas-paginas {
        color: #0067a7;
        font-family: kozukar;
        font-size: 20px;
        font-weight: 700;
        text-align: center
    }
    .conoce-nuestros-trabajos,
    .text-gray-f-d,
    .todas-nuestras-paginas {
        color: #959595;
        font-family: kozukar;
        font-weight: 700;
        text-align: center
    }
    .conoce-nuestros-trabajos {
        font-size: 22px
    }
    .text-gray-f-d,
    .todas-nuestras-paginas {
        font-size: 12px
    }
    .dg-wrapper {
        width: 300px;
        height: 210px;
        margin: 0 auto;
        position: relative;
        transform-style: preserve-3d;
        perspective: 1000px
    }
    .paddin-top-acomodamiento-inicio {
        padding-top: 0!important
    }
    .dg-wrapper a img {
        display: block;
        box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .2);
        border-radius: 4px;
        width: 100%;
        height: 310px;
        background: #fff
    }
}
@media(max-width:346px){
    .dg-wrapper a img {
        display: block;
        box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .2);
        border-radius: 4px;
        width: 100%;
        height: 290px;
        background: #fff
    }
    .conoce-nuestros-trabajos,
    .sistemas-paginas {
        font-family: kozukar;
        font-size: 18px;
        font-weight: 700;
        text-align: center
    }
    .sistemas-paginas {
        color: #0067a7
    }
    .conoce-nuestros-trabajos {
        color: #959595
    }
}
@media (max-width:330px){
    .dg-wrapper {
        width: 220px;
        height: 190px;
        margin: 0 auto;
        position: relative;
        transform-style: preserve-3d;
        perspective: 1000px
    }
}